options = 
{
	{ 
		default = 180, 
		label = "Survival: Build Time", 
		help = "Length of initial building time.", 
		key = 'opt_Survival_BuildTime', 
		pref = 'opt_Survival_BuildTime', 
		values = { 
			{text = "Default (2:30)",help = "", key = 150, },
			{text = "0:00", help = "", key = 0, }, 
			{text = "0:15",help = "", key = 15, }, 
			{text = "0:30",help = "", key = 30, }, 
			{text = "0:45",help = "", key = 45, }, 
			{text = "1:00",help = "", key = 60, }, 
			{text = "1:30",help = "", key = 90, }, 
			{text = "2:00",help = "", key = 120, }, 
			{text = "2:30",help = "", key = 150, }, 
			{text = "3:00",help = "", key = 180, }, 
			{text = "4:00",help = "", key = 240, }, 
			{text = "5:00",help = "", key = 300, },
			{text = "6:00",help = "", key = 360, }, 
			{text = "7:00",help = "", key = 420, }, 
			{text = "8:00",help = "", key = 480, }, 
			{text = "9:00",help = "", key = 540, }, 
			{text = "10:00",help = "", key = 600, }, 
		}, 
	},
	{ 
		default = 24, 
		label = "Survival: Enemies Per Minute", 
		help = "How many enemies attack each minute.", 
		key = 'opt_Survival_EnemiesPerMinute', 
		pref = 'opt_Survival_EnemiesPerMinute', 
		values = { 
			{text = "Default (24)",help = "", key = 24, },
			{text = "12", help = "", key = 12, }, 
			{text = "16",help = "", key = 16, }, 
			{text = "20",help = "", key = 20, }, 
			{text = "24",help = "", key = 24, }, 
			{text = "28",help = "", key = 28, }, 
			{text = "32",help = "", key = 32, }, 
			{text = "36",help = "", key = 36, }, 
			{text = "40",help = "", key = 40, }, 
			{text = "44",help = "", key = 44, }, 
			{text = "48",help = "", key = 48, }, 
		}, 
	},
	{ 
		default = 60, 
		label = "Survival: Wave Frequency", 
		help = "How long between waves.", 
		key = 'opt_Survival_WaveFrequency', 
		pref = 'opt_Survival_WaveFrequency', 
		values = { 
			{text = "Default (0:20)",help = "", key = 20, }, 
			{text = "0:05",help = "", key = 5, }, 
			{text = "0:10",help = "", key = 10, }, 
			{text = "0:15",help = "", key = 15, }, 
			{text = "0:20",help = "", key = 20, }, 
			{text = "0:25",help = "", key = 25, }, 
			{text = "0:30",help = "", key = 30, }, 
			{text = "0:45",help = "", key = 45, }, 
			{text = "1:00",help = "", key = 60, }, 
			{text = "1:15",help = "", key = 75, }, 
			{text = "1:30",help = "", key = 90, }, 
			{text = "1:45",help = "", key = 105, }, 
			{text = "2:00",help = "", key = 120, }, 
			{text = "2:30",help = "", key = 150, }, 
			{text = "3:00",help = "", key = 180, }, 
		},
	},
--	{ 
--		default = 5, 
--		label = "Survival: Difficulty", 
--		help = "Adjusts enemy health and other factors.", 
--		key = 'opt_Survival_Difficulty', 
--		pref = 'opt_Survival_Difficulty', 
--		values = { 
--			{text = "Default (1x)", help = "", key = 1.00, }, 
--			{text = "0.25x", help = "", key = 0.25, }, 
--			{text = "0.50x", help = "", key = 0.50, }, 
--			{text = "0.75x", help = "", key = 0.75, }, 
--			{text = "1.00x", help = "", key = 1.00, }, 
--			{text = "1.25x", help = "", key = 1.25, }, 
--			{text = "1.50x", help = "", key = 1.50, }, 
--			{text = "1.75x", help = "", key = 1.75, }, 
--			{text = "2.00x", help = "", key = 2.00, }, 
--			{text = "2.50x", help = "", key = 2.50, }, 
--			{text = "3.00x", help = "", key = 3.00, }, 
--			{text = "4.00x", help = "", key = 4.00, }, 
--			{text = "5.00x", help = "", key = 5.00, }, 
--		}, 
--	},
};